export default [
  { unicode: '⚽️', markdown: ':soccer:' },
  { unicode: '🏀', markdown: ':basketball:' },
  { unicode: '🏈', markdown: ':football:' },
  { unicode: '⚾️', markdown: ':baseball:' },
  { unicode: '🎾', markdown: ':tennis:' },
  { unicode: '🏐', markdown: ':volleyball:' },
  { unicode: '🏉', markdown: ':rugby_football:' },
  { unicode: '🏓', markdown: ':ping_pong:' },
  { unicode: '🏸', markdown: ':badminton:' },
  { unicode: '🏒', markdown: ':ice_hockey:' },
  { unicode: '🏑', markdown: ':field_hockey:' },
  { unicode: '🏏', markdown: ':cricket:' },
  { unicode: '🥅', markdown: ':goal_net:' },
  { unicode: '⛳️', markdown: ':golf:' },
  { unicode: '🏹', markdown: ':bow_and_arrow:' },
  { unicode: '🎣', markdown: ':fishing_pole_and_fish:' },
  { unicode: '🥊', markdown: ':boxing_glove:' },
  { unicode: '🥋', markdown: ':martial_arts_uniform:' },
  { unicode: '🎽', markdown: ':running_shirt_with_sash:' },
  { unicode: '⛸', markdown: ':ice_skate:' },
  { unicode: '🎿', markdown: ':ski:' },
  { unicode: '⛷', markdown: ':skier:' },
  { unicode: '🏂', markdown: ':snowboarder:' },
  { unicode: '🏋️‍♀️', markdown: ':weight_lifting_woman:' },
  { unicode: '🏋️', markdown: ':weight_lifting_man:' },
  { unicode: '🤼‍♀️', markdown: ':women_wrestling:' },
  { unicode: '🤼‍♂️', markdown: ':men_wrestling:' },
  { unicode: '🤸‍♀️', markdown: ':woman_cartwheeling:' },
  { unicode: '🤸‍♂️', markdown: ':man_cartwheeling:' },
  { unicode: '⛹️‍♀️', markdown: ':basketball_woman:' },
  { unicode: '⛹️', markdown: ':basketball_man:' },
  { unicode: '🤺', markdown: ':person_fencing:' },
  { unicode: '🤾‍♀️', markdown: ':woman_playing_handball:' },
  { unicode: '🤾‍♂️', markdown: ':man_playing_handball:' },
  { unicode: '🏌️‍♀️', markdown: ':golfing_woman:' },
  { unicode: '🏌️', markdown: ':golfing_man:' },
  { unicode: '🏇', markdown: ':horse_racing:' },
  { unicode: '🏄‍♀️', markdown: ':surfing_woman:' },
  { unicode: '🏄', markdown: ':surfing_man:' },
  { unicode: '🏊‍♀️', markdown: ':swimming_woman:' },
  { unicode: '🏊', markdown: ':swimming_man:' },
  { unicode: '🤽‍♀️', markdown: ':woman_playing_water_polo:' },
  { unicode: '🤽‍♂️', markdown: ':man_playing_water_polo:' },
  { unicode: '🚣‍♀️', markdown: ':rowing_woman:' },
  { unicode: '🚣', markdown: ':rowing_man:' },
  { unicode: '🚵‍♀️', markdown: ':mountain_biking_woman:' },
  { unicode: '🚵', markdown: ':mountain_biking_man:' },
  { unicode: '🚴‍♀️', markdown: ':biking_woman:' },
  { unicode: '🚴', markdown: ':biking_man:' },
  { unicode: '🏆', markdown: ':trophy:' },
  { unicode: '🏅', markdown: ':medal_activities:' },
  { unicode: '🎖', markdown: ':medal_military:' },
  { unicode: '🏵', markdown: ':rosette:' },
  { unicode: '🎗', markdown: ':reminder_ribbon:' },
  { unicode: '🎫', markdown: ':ticket:' },
  { unicode: '🎟', markdown: ':tickets:' },
  { unicode: '🎪', markdown: ':circus_tent:' },
  { unicode: '🤹‍♀️', markdown: ':woman_juggling:' },
  { unicode: '🤹‍♂️', markdown: ':man_juggling:' },
  { unicode: '🎭', markdown: ':performing_arts:' },
  { unicode: '🎨', markdown: ':art:' },
  { unicode: '🎬', markdown: ':clapper:' },
  { unicode: '🎤', markdown: ':microphone:' },
  { unicode: '🎧', markdown: ':headphones:' },
  { unicode: '🎼', markdown: ':musical_score:' },
  { unicode: '🎹', markdown: ':musical_keyboard:' },
  { unicode: '🥁', markdown: ':drum:' },
  { unicode: '🎷', markdown: ':saxophone:' },
  { unicode: '🎺', markdown: ':trumpet:' },
  { unicode: '🎸', markdown: ':guitar:' },
  { unicode: '🎻', markdown: ':violin:' },
  { unicode: '🎲', markdown: ':game_die:' },
  { unicode: '🎯', markdown: ':dart:' },
  { unicode: '🎳', markdown: ':bowling:' },
  { unicode: '🎮', markdown: ':video_game:' },
  { unicode: '🎰', markdown: ':slot_machine:' },
]
